Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 06:59:04 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi am santhosh                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi am santhosh Bot:  Hi Hi Am Santhosh ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an 
 additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:45 AM, 30th Mar                   krishan                   Hi Santhosh, Thank you for contacting us. My name is krishan.           10:46 AM, 30th Mar                     hi am santhosh                    Hi my order number is 6284125955           10:46 AM, 30th Mar                   krishan                   Thank you for sharing t
 he order details. Please allow me a moment to check this for you.           10:47 AM, 30th Mar                     hi am santhosh                    I have requested for refund but still now I didn't recover my refund to my account           10:47 AM, 30th Mar                   krishan                   we have checked your refund amount SAR150.10 has been processed from our end on  20M           10:48 AM, 30th Mar                   krishan                   20 march           10:48 AM, 30th Mar                     hi am santhosh                    But its more than 10days           10:49 AM, 30th Mar                     hi am santhosh                    Am waiting for refund may I know still how many days it taked           10:49 AM, 30th Mar                   krishan                   Regarding the order: 6284125955 Please note that the refund has been processed successfully from our side for the amount SAR150.10, however due to some concerns with the payment vendor, the refund ha
 s been rejected.   Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.  Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.           10:50 AM, 30th Mar                     hi am santhosh                    3weeks is too much I am excepting the refund fast but 3weeks is too long           10:51 AM, 30th Mar                     hi am santhosh                    If your vendor had the issue that's not my problem as u say in terms for refund it should be 5-14days only but 3weeks I can't accept           10:52 AM, 30th Mar                     hi am santhosh                    Give me solution           10:53 AM, 30th Mar                     hi am santhosh                    Mr.Krishnan reply back           10:55 AM, 30th Mar                   krishan                   this is maximum timeline but it could credi
 t at any time hence we request you to please wait for some time and also you can check with your once           10:56 AM, 30th Mar                   krishan                   bank           10:56 AM, 30th Mar                     hi am santhosh                    Am daily checking with my bank but still not received any way I will wait another two days and come back soon           10:57 AM, 30th Mar                     hi am santhosh                    Thanks for your support           10:57 AM, 30th Mar                   krishan                   sure Mr. Santosh.           10:58 AM, 30th Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:58 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2324658